[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

error on yum update



Doing a yum update just now. After

Package Openoffice.org-langpack-ja_JP.ppc 1:3.1.0-11.3.fc11 set to be updated

it spits out

/usr/lib/python2.6/site-packages/yum/packages.py:387: UnicodeWarning: Unicode unequal comparison failed to convert both arguments to Unicode - interpreting them as being unequal
  if reqn != n:

and then continues with

Package openoffice.org-math.ppc 1:3.1.0-11.3.fc11 set to be updated

Does this need to be reported somewhere or just ignored?

Joel Rees


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]